/*
Autors: Kristers Kārkliņš
Datums: 2026-04-17
Apraksts: Saglabā lietotāja ievadīto teicienu datubāzē (tikai css un js failiem) 
*/

/* Pamata stils visai lapai */
body {
	background-color: #ebebeb; /* Fona krāsa */
	font-family: 'Arial Rounded MT Bold ', sans-serif; /* Fonts */
}

/* Virsraksta (h1) noformējums */
h1 {
	text-align: center; /* Teksts centrēts */
	display: flex; /* Flexbox izmantošana */
	justify-content: center; /* Horizontāla centrēšana */
	align-items: center; /* Vertikāla centrēšana */
	font-size: 50px; /* Teksta izmērs */
	font-family: 'Arial Rounded MT Bold ', sans-serif;
}

/* Paragrāfa (p) stils */
p {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-family: 'Arial Rounded MT Bold ', sans-serif;
}

/* Noņem slīprakstu <var> elementam */
var {
	font-style: normal;
}

/* Header (galvenes) stils */
header {
	text-align: center;
	justify-content: center;
	align-items: center;
	font-size: 75px;
	background-color: #fae7b1; /* Gaiši dzeltena krāsa */
}

/* Vispārīgs pogas stils */
.button {
	background-color: #9df279; /* Zaļa krāsa */
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Cascadia Code', sans-serif;
}

/* Arhīva pogas stils */
.arhivs {
	background-color: #7dbf62; /* Tumšāka zaļa */
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Cascadia Code', sans-serif;
}

/*
W3Schools saites (līdzīgi tutoriali):
https://www.w3schools.com/css/css_text.asp
https://www.w3schools.com/css/css_align.asp
https://www.w3schools.com/css/css3_flexbox.asp
https://www.w3schools.com/css/css3_buttons.asp
*/